Initiate payment requestpost https://api.rabobank.nl/openapi/payments/payment-requestsCreates a new payment requestRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsParameters for the payment request to create. The iban, currency and description are required. The amount can be required or optional based on the value of the hasVariableAmount parameter, see Introduction section for more information. The numPayers field must be set to 1 and the clientReference field can be optionally provided. The redirectUrl field can be optional and should be used with caution, see Introduction section for more information. For header parameters please refer to document section.prequest for initiating paymentamountCentsint32requiredAmount in cents. Cannot be 0 (between 1 to 500000)clientReferencestringClientReference can only contain swift characters with a max of 50, ^[a-zA-Z0-9 .,/?()+'-]*$ // Client reference only allowed to be set for business payment requestcurrencystringrequiredcurrency, only EURdescriptionstringrequiredDescription can only contain swift characters with a max of 35, ^[a-zA-Z0-9 .,/?()+'-]*$hasVariableAmountbooleanIf variable amount is true the payer can determine the amount to be payedfalsetruefalseibanstringrequirediban for which the request is donenumPayersint32Number of expected payers. Should be 1 for businessredirectUrlstringRedirectUrl is the url to which the payer will be redirected after payment to see the transaction status.HeadersdatestringrequiredStandard https header element with date, time and timezone.digeststringrequiredThe digest is a base64 encoded hash of the body (SHA-512 or SHA-256 is allowed).signaturestringrequiredSignature is made up of the headers - date, digest and x-request-id. For more information see additional documentation in portal.signature-certificatestringrequiredPublic certificate of the Initiating Party that corresponds with the signature made by the Initiating Party.x-request-idstringrequiredThis is the unique ID of Initiating Party for the requestResponses 201Successfully created a PaymentRequest 400Validation exception 403Consent, Certificate or Signature validation failed 500Initiating payment request failed due to some server errorUpdated 9 months ago